import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CapabilityAssessmentComponent } from './capability-assessment.component';

describe('CapabilityAssessmentComponent', () => {
  let component: CapabilityAssessmentComponent;
  let fixture: ComponentFixture<CapabilityAssessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CapabilityAssessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CapabilityAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
